c_nngetslopes(3NCARG)

NAME
c_nngetslopes - retrieve the slope at a specified coordinate.

FUNCTION PROTOTYPE
void c_nngetslopes(int, int, float *, int *);

SYNOPSIS
c_nngetslopes (row, column, slope, ier);

DESCRIPTION

row A subscript indexing the first dimensioned variable in the 2D grid array returned from the most recent call to c_natgrids.

column
    A subscript indexing the second dimensioned variable in the 2D grid array returned from the most recent call to c_natgrids.

slope
    *slope is the slope at the grid point z[i,j], where z is the output grid in the most recent call to c_natgrids.

ier An error value. If *ier is 0, then no errors were detected. If *ier is non-zero, then refer to the man page for natgrid_errors for details.

USAGE
This routine allows you to retrieve the current value of Natgrid parameters. For a complete list of parameters available in this utility, see the natgrid_params man page.

ACCESS
To use c_nngetslopes, load the NCAR Graphics library ngmath.

SEE ALSO
natgrid, natgrid_params, c_nngetaspects.

Complete documentation for Natgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/natgrid/nnhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.